@font-face {
	font-family: 'm23';
	src: url('m23.TTF');
}

html
{

background: #7027b3; /* Old browsers */
background: -moz-linear-gradient(top,  #7027b3 0%, #fe50ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7027b3), color-stop(100%,#fe50ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7027b3 0%,#fe50ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7027b3 0%,#fe50ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7027b3 0%,#fe50ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7027b3 0%,#fe50ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7027b3', endColorstr='#fe50ff',GradientType=0 ); /* IE6-9 */

}

body
{
	 background: url(back.png); 
  background-blend-mode: overlay, overlay;
  -webkit-background-blend-mode: overlay, overlay;
  -moz-background-blend-mode: overlay, overlay;
  -o-background-blend-mode: overlay, overlay;
  -ms-background-blend-mode: overlay, overlay;
}

.content
{
 

  overflow: hidden;
}

#logo
{
	margin-bottom: 50px;
	margin-top: 50px;
	max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;


}

#pitch
{
margin-bottom: 40px;
	margin-top: 35px;
}

#down
{
  width:350px;
  height:33px;
  margin-bottom: 70px;
  margin-top: 30px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

#logopic 
{
	max-width: 100%;
    height: auto;
}


#resize 
{
	max-width: 100%;
    height: auto;
}

#smallText
{
	margin-bottom: 40px;
}

#text1
{
	padding-left: 25px;
	font-size: 30px;
	line-height: 1.3;
}


#text2
{
	font-size: 19px;
	line-height: 1.3;
}

#video
{
	margin-bottom: 65px;
}

#youtube
{
	border: 2px solid #fff;
	-webkit-box-shadow: 1px 1px 2px #111;
          box-shadow: 1px 1px 2px #111;
}

#pic
{
	margin-bottom: 80px;
}





#pic
{
	
	max-width: 100%;
    height: auto;
	-webkit-box-shadow: 0px 2px 2px #111;
          box-shadow: 0px 2px 2px #111;
}



#credits
{
	margin-top: 30px;
	margin-bottom: 150px;
}

#creditsText 
{
	font-size: 32px;
	line-height: 1.4;
	text-align: center;

}

#pitchText
{
	font-size: 20px;
	line-height: 1.2;
	text-align: center;

}

a
{
	color:#fff;
	text-decoration: none;
}

a:hover
{
	color:#000;
	text-decoration: none;
}

a:visited
{
	text-decoration: none;
}

#screens
{
	width:960px;
	font-family: Arial, Verdana, serif;
	font-size: 24px;
	text-align: center;
	margin-bottom: 35px;
	margin-top: 25px;
}